### Name: hgug4111aSYMBOL
### Title: Map between Manufacturer Identifiers and Gene Symbols
### Aliases: hgug4111aSYMBOL
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(hgug4111aSYMBOL)
    if(length(xx) > 0){
        # The symbols for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



